{
	"102001621_0": "\"It appears we aren't the only ones in possession of research data on Symphogear and relics.\"",
	"102001621_1": "\"Our advantage, then, comes down to this, Solomon's Cane!\"",
	"102001621_2": "\"Waaagh?!\"",
	"102001621_3": "\"Ungh! Aaagh!\"",
	"102001621_4": "\"Agh! Graaaagh!\"",
	"102001621_5": "\"Ahhhhh!\"",
	"102001621_6": "\"They've unleashed the Noise?!\"",
	"102001621_7": "\"You bastaaaaards!\"",
	"102001621_8": "\"Ogawa-san!\"",
	"102001621_9": "\"Leave rescue operations to us! Tsubasa-san, you have to get Miku-san!\"",
	"102001621_10": "\"Ogawa-san—I hope you know what you're doing!\"",
	"102001621_11": "\"Shirabe!\"",
	"102001621_12": "\"Kiri-chan...\"",
	"102001621_13": "\"I'll get Kohinata! Yukine, you handle the Noise!\"",
	"102001621_14": "(As long as they have Solomon's Cane, the Treasury of Babylonia will remain open!)",
	"102001621_15": "\"Rrraaaahhhh!\""
}